Fronius ... CompatiblityRange noch unbekannt

Allgemeine Informationen zum Nachbau und zum Forum.
PV-Monitorung / PV Überwachung

Moderator: Ulrich

Antworten
ssahlender
Beiträge: 2
Registriert: Mi 3. Mai 2023, 17:15
Hat sich bedankt: 1 Mal

Fronius ... CompatiblityRange noch unbekannt

Beitrag von ssahlender »

Hallo Zusammen,

hatte dieses Wochenende mal Zeit ein bisschen mit Solaranzeige zu spielen.

Erst mal Danke an den / die Macher des Projekts.

Ziel ist es Final einen Fronius Wechselrichter meiner Eltern anzubinden und bei mir selbst OpenDTU auszulesen.

Aktuell hängt es schon etwas beim Fronius WR. Dort kommt die folgende Fehlermeldung:

14.05. 13:31:01 |---------------- Start fronius_symo_serie.php ---------------
14.05. 13:31:01 -API Version: 1 CompatibilityRange noch unbekannt: 1.5-16
14.05. 13:31:01 -Modell = Fronius GEN 24
14.05. 13:31:04 !! -Keine gültigen Daten empfangen.
14.05. 13:31:04 -WattstundenGesamtHeute: 0

Danke + Gruss

Stefan

PS: Aus Ermangelung eine bezahlbaren Raspberry habe ich das ganze jetzt auf ESX für ARM ( ARM Fling ) zum laufen gebracht. Falls jemand Interesse an der Anleitung hat würde ich die demnächst mal posten.

Benutzeravatar
Ulrich
Administrator
Beiträge: 5587
Registriert: Sa 7. Nov 2015, 10:33
Wohnort: Essen
Hat sich bedankt: 157 Mal
Danksagung erhalten: 890 Mal
Kontaktdaten:

Re: Fronius ... CompatiblityRange noch unbekannt

Beitrag von Ulrich »

Hallo Stefan,

kannst du bitte ein Update auf die Solaranzeige machen, dann sollte der Fehler nicht mehr auftauchen.
-----------------------------------------------------
Ulrich . . . . . . . . [Projekt Administrator]

ssahlender
Beiträge: 2
Registriert: Mi 3. Mai 2023, 17:15
Hat sich bedankt: 1 Mal

Re: Fronius ... CompatiblityRange noch unbekannt

Beitrag von ssahlender »

Funktioniert, vielen Dank für die schnelle Hilfe

Sven17
Beiträge: 7
Registriert: Mo 8. Jan 2024, 14:27
Hat sich bedankt: 2 Mal

Re: Fronius ... CompatiblityRange noch unbekannt

Beitrag von Sven17 »

Hallo,

ich habe ein ähnliches Problem trotz der neuesten Software, woran könnte es liegen?
Danke!
Ich habe einen Fronius Symo GEN24 5.0....

|---------------- Start fronius_symo_serie.php ---------------
23.01. 17:13:01 -API Version: 1 CompatibilityRange noch unbekannt: 1.7-10
23.01. 17:13:01 -Modell = Fronius GEN 24
23.01. 17:13:02 * -Daten zur lokalen InfluxDB [ solaranzeige ] gesendet.
23.01. 17:13:19 -API Version: 1 CompatibilityRange noch unbekannt: 1.7-10
23.01. 17:13:19 -Modell = Fronius GEN 24
23.01. 17:13:20 * -Daten zur lokalen InfluxDB [ solaranzeige ] gesendet.
23.01. 17:13:37 -API Version: 1 CompatibilityRange noch unbekannt: 1.7-10
23.01. 17:13:37 -Modell = Fronius GEN 24
23.01. 17:13:38 * -Daten zur lokalen InfluxDB [ solaranzeige ] gesendet.
23.01. 17:13:55 -OK. Datenübertragung erfolgreich.
23.01. 17:13:55 -WattstundenGesamtHeute: 4876.41
23.01. 17:13:55 |---------------- Stop fronius_symo_serie.php ---------------

Viele Grüße

Benutzeravatar
Ulrich
Administrator
Beiträge: 5587
Registriert: Sa 7. Nov 2015, 10:33
Wohnort: Essen
Hat sich bedankt: 157 Mal
Danksagung erhalten: 890 Mal
Kontaktdaten:

Re: Fronius ... CompatiblityRange noch unbekannt

Beitrag von Ulrich »

Sven17 hat geschrieben:
Di 23. Jan 2024, 17:18
Hallo,

ich habe ein ähnliches Problem trotz der neuesten Software, woran könnte es liegen?
Danke!
Ich habe einen Fronius Symo GEN24 5.0....

|---------------- Start fronius_symo_serie.php ---------------
23.01. 17:13:01 -API Version: 1 CompatibilityRange noch unbekannt: 1.7-10
23.01. 17:13:01 -Modell = Fronius GEN 24
23.01. 17:13:02 * -Daten zur lokalen InfluxDB [ solaranzeige ] gesendet.
23.01. 17:13:19 -API Version: 1 CompatibilityRange noch unbekannt: 1.7-10
23.01. 17:13:19 -Modell = Fronius GEN 24
23.01. 17:13:20 * -Daten zur lokalen InfluxDB [ solaranzeige ] gesendet.
23.01. 17:13:37 -API Version: 1 CompatibilityRange noch unbekannt: 1.7-10
23.01. 17:13:37 -Modell = Fronius GEN 24
23.01. 17:13:38 * -Daten zur lokalen InfluxDB [ solaranzeige ] gesendet.
23.01. 17:13:55 -OK. Datenübertragung erfolgreich.
23.01. 17:13:55 -WattstundenGesamtHeute: 4876.41
23.01. 17:13:55 |---------------- Stop fronius_symo_serie.php ---------------

Viele Grüße
Bitte mache ein Update auf die Solaranzeige. dann sollte es funktionieren.
-----------------------------------------------------
Ulrich . . . . . . . . [Projekt Administrator]

Sven17
Beiträge: 7
Registriert: Mo 8. Jan 2024, 14:27
Hat sich bedankt: 2 Mal

Re: Fronius ... CompatiblityRange noch unbekannt

Beitrag von Sven17 »

Ich kenne mich nicht so gut mit dem Raspberry aus, aber ich dachte ein "sudo update" würde reichen. Dort kommt aber die Meldung das die neueste Version installiert ist...!?
Dateianhänge
Sudo update.jpg

Benutzeravatar
Ulrich
Administrator
Beiträge: 5587
Registriert: Sa 7. Nov 2015, 10:33
Wohnort: Essen
Hat sich bedankt: 157 Mal
Danksagung erhalten: 890 Mal
Kontaktdaten:

Re: Fronius ... CompatiblityRange noch unbekannt

Beitrag von Ulrich »

Ja, ein
sudo update
reicht.
Was steht denn jetzt in der LOG Datei? Hat sich was geändert?
-----------------------------------------------------
Ulrich . . . . . . . . [Projekt Administrator]

Sven17
Beiträge: 7
Registriert: Mo 8. Jan 2024, 14:27
Hat sich bedankt: 2 Mal

Re: Fronius ... CompatiblityRange noch unbekannt

Beitrag von Sven17 »

Es hat sich doch was geändert, ich dachte erst das Logfile sieht gleich aus... Am Wochenende hatte ich schon das "sudo update" probiert, aber erst jetzt schein es geklappt zu haben.
Vielen Dank!!!
Dateianhänge
Screenshot 2024-01-24 142534.jpg

Antworten

Zurück zu „Allgemeines“